<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Trabajo2</title>
</head>
<body>
    
    <div id="container">
        <h1> Hola,    
            <span v-if="genero== 'masculino'">Sr {{nombre}}.</span>
            <span v-else="genero== 'femenino'">Sra {{nombre}}.</span>

        </h1>
        <form >
            <label for="genero">
                <br>Ingresa tu género:</br>
                
            </label>
            <input v-model="genero">

            <label for="nombre">
                <br>Ingresa tu nombre:</br>
            </label>
            <input v-model="nombre">

        </form>



    </div>



    <script src="https://cdn.jsdelivr.net/npm/vue/dist/vue.js"></script>
    <script src="index.js"></script>
</body>
</html>